@article{Kim2013,
	author        = {Kye{-}Hyeon Kim and Rui Cai and Lei Zhang and Seungjin Choi},
	title         = {Regularized Discriminant Embedding for Visual Descriptor Learning},
	journal       = {CoRR},
	volume        = {abs/1301.3644},
	year          = {2013},
	url           = {http://arxiv.org/abs/1301.3644},
	archivePrefix = {arXiv},
	eprint        = {1301.3644},
	timestamp     = {Wed, 07 Jun 2017 14:41:11 +0200},
	biburl        = {https://dblp.org/rec/bib/journals/corr/abs-1301-3644},
	bibsource     = {dblp computer science bibliography, https://dblp.org}
}

@article{Merten2017,
	author         = "Merten, Julian and Llorens, Quim and Winther, Hans",
	title          = "{Characterising dark matter haloes with computer vision}",
	year           = "2017",
	eprint         = "1704.05072",
	archivePrefix  = "arXiv",
	primaryClass   = "astro-ph.CO",
	SLACcitation   = "%%CITATION = ARXIV:1704.05072;%%"
}

@article{Crawley1982,
	title     = "Development and evaluation of a computer-automated color tv tracking system for automatic recording of the social and exploratory behavior of small animals",
	journal   = "Journal of Neuroscience Methods",
	volume    = "5",
	number    = "3",
	pages     = "235 - 247",
	year      = "1982",
	issn      = "0165-0270",
	doi       = "https://doi.org/10.1016/0165-0270(82)90074-7",
	url       = "http://www.sciencedirect.com/science/article/pii/0165027082900747",
	author    = "J.N. Crawley and S. Szara and G.T. Pryor and C.R. Creveling and B.K. Bernard",
	keywords  = "pharmacology, toxicology, behavior, social, exploratory, recording, automated, computerized"
}


@incollection{Millspaugh2001,
	title     = "Chapter 15 - Radio-Tracking and Animal Populations: Past Trends and Future Needs ",
	editor    = "Millspaugh, Joshua J.  and Marzluff, John M. ",
	booktitle = "Radio Tracking and Animal Populations ",
	publisher = "Academic Press",
	edition   = "",
	address   = "San Diego",
	year      = "2001",
	pages     = "383 - 393",
	isbn      = "978-0-12-497781-5",
	doi       = "https://doi.org/10.1016/B978-012497781-5/50016-5",
	url       = "https://www.sciencedirect.com/science/article/pii/B9780124977815500165",
	author    = "Joshua J. Millspaugh and John M. Marzluff",
}

@article{Frost1997,
	title     = "A review of livestock monitoring and the need for integrated systems",
	journal   = "Computers and Electronics in Agriculture",
	volume    = "17",
	number    = "2",
	pages     = "139 - 159",
	year      = "1997",
	note      = "Livestock Monitoring",
	issn      = "0168-1699",
	doi       = "https://doi.org/10.1016/S0168-1699(96)01301-4",
	url       = "http://www.sciencedirect.com/science/article/pii/S0168169996013014",
	author    = "A.R. Frost and C.P. Schofield and S.A. Beaulah and T.T. Mottram and J.A. Lines and C.M. Wathes",
	keywords  = "Livestock, Monitoring, Sensors"
}

@article{Baumont2000,
	title     = {How forage characteristics influence behaviour and intake in small ruminants: a review},
	author    = {Baumont, R and Prache, S and Meuret, M and Morand-Fehr, P},
	journal   = {Livestock Production Science},
	volume    =  {64},
	number    = {1},
	pages     = {15--28},
	year      = {2000},
	publisher = {Elsevier}
}

@article{gps-livestock,
	author    = {Swain, Dave and Friend, Michael and Bishop-Hurley, G.J. and Handcock, Rebecca and Wark, T},
	year      = {2011},
	month     = {01},
	pages     = {167-175},
	title     = {Tracking livestock using global positioning systems - are we still lost?},
	volume    = {51},
	booktitle = {Anim. Prod. Sci.}
}

@unknown{gps-accelerometer,
	author    = {Spink, Andrew and Cresswell, Brian and Koelzsch, Andrea and Langevelde, Frank and Neefjes, M and Noldus, Lucas and Oeveren, Herman and Prins, Herbert and van der Wal, Tamme and de Weerd, N and de Boer, W. F.},
	year      = {2013},
	month     = {09},
	pages     = {},
	title     = {Animal behaviour analysis with GPS and 3D accelerometers}
}

@article{animal-weight,
	author    = {Kongsro, J{\o}rgen},
	title     = {Estimation of Pig Weight Using a Microsoft Kinect Prototype Imaging System},
	journal   = {Comput. Electron. Agric.},
	issue_date = {November 2014},
	volume    = {109},
	number    = {C},
	month     = nov,
	year      = {2014},
	issn      = {0168-1699},
	pages     = {32--35},
	numpages  = {4},
	url       = {http://dx.doi.org/10.1016/j.compag.2014.08.008},
	doi       = {10.1016/j.compag.2014.08.008},
	acmid     = {2943845},
	publisher = {Elsevier Science Publishers B. V.},
	address   = {Amsterdam, The Netherlands, The Netherlands},
	keywords  = {Estimation, Kinect, Pigs, Weight},
} 

@article{mounting-pig,
	author    = {Nasirahmadi, Abozar and Hensel, Oliver and Edwards, Sandra and Sturm, Barbara},
	year      = {2016},
	month     = {06},
	pages     = {295-302},
	title     = {Automatic detection of mounting behaviours among pigs using image analysis},
	volume    = {124},
	booktitle = {Computers and Electronics in Agriculture}
}

@article{SegmentationTechniques,
	author    = {Song Yuheng and Yan Hao},
	title     = {Image Segmentation Algorithms Overview},
	journal   = {CoRR},
	volume    = {abs/1707.02051},
	year      = {2017},
	url       = {http://arxiv.org/abs/1707.02051},
	archivePrefix = {arXiv},
	eprint    = {1707.02051},
	timestamp = {Sat, 05 Aug 2017 14:56:14 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/YuhengH17},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{SkinColor,
	author 	  = {Ms.Prajaktra M.Patil, Prof.Y.M.Patil},
	title 	  = {Robust Skin Colour Detection A,d Tracking Algorithm ISSN:2278-0181},
	journal   = {IJERT},
	volume    = {1},
	year      = {2012},
	issn	  = {2278-0181}
}

@article{WeedRemoval,
	author 	  = {Riya Desai, Kruti Desai, Shaishavi Desai, Zinal Solanki, Densi Patel, Mr.Vikas Patel},
	title 	  = {Removal of weeds using Image Processing},
	journal   = {IJACT},
	volume    = {1},
	year      = {2012},
	issn	  = {2319-7900}
}

@article{DBLP:journals/corr/abs-1709-03329,
	author    = {Inkyu Sa, Zetao Chen, Marija Popovic, Raghav Khanna, Frank Liebisch, Juan I. Nieto, Roland Siegwart},
	title     = {weedNet: Dense Semantic Weed Classification Using Multispectral Images and {MAV} for Smart Farming},
	journal   = {CoRR},
	volume    = {abs/1709.03329},
	year      = {2017},
	url       = {http://arxiv.org/abs/1709.03329},
	archivePrefix = {arXiv},
	eprint    = {1709.03329},
	timestamp = {Thu, 29 Mar 2018 13:57:44 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1709-03329},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{EdgeDetection,
	title	  = {A Computational Approach to Edge Detection},
	author	  = {John F. Canny},
	journal	  = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
	year	  = {1986},
	volume	  = {PAMI-8},
	pages	  = {679-698}
}

@article{DBLP:journals/corr/ChandraK15,
	author    = {Nitish Chandra, Kedar Khare},
	title     = {Dictionary based Approach to Edge Detection},
	journal   = {CoRR},
	volume    = {abs/1509.00714},
	year      = {2015},
	url       = {http://arxiv.org/abs/1509.00714},
	archivePrefix = {arXiv},
	eprint    = {1509.00714},
	timestamp = {Wed, 07 Jun 2017 14:41:45 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/ChandraK15},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{MorphologicalOperator,
	author 	  = {Megha Goyal},
	title 	  = {Morphological Image Processing},
	issn 	    = {0976-8491},
	journal   = {IJCST},
	volume 	  = {2},
	issue 	  = {4},
	year 	    = {2011}
}

@article{CannyEdge,
	author 	  = {Canny, J},
	title 	  = {A Computational Approach to Edge Detection},
	journal   = {IEEE Trans. Pattern Anal. Mach. Intell.},
	issue_date = {June 1986},
	volume    = {8},
	number 	  = {6},
	month 	  = jun,
	year 	   = {1986},
	issn 	    = {0162-8828},
	pages 	  = {679--698},
	numpages  = {20},
	url 	    = {https://doi.org/10.1109/TPAMI.1986.4767851},
	doi 	    = {10.1109/TPAMI.1986.4767851},
	acmid 	  = {11275},
	publisher = {IEEE Computer Society},
	address   = {Washington, DC, USA},
	keywords  = {Edge detection, feature extraction, image processing, machine vision, multiscale image analysis},
}

@article{HoughEllipse,
	author = {D.H. Ballard},
	year = {1980},
	title = {Generalizing the Hough Transform to detect arbitrary shapes}
}

@article{TextureClassification,
	author={Xiuwen Liu and DeLiang Wang},
	journal={IEEE Transactions on Image Processing},
	title={Texture classification using spectral histograms},
	year={2003},
	volume={12},
	number={6},
	pages={661-670},
	keywords={channel bank filters;filtering theory;image classification;image representation;image texture;spectral analysis;statistical analysis;χ2-statistic;classification performance;computer vision;distance measure;feature statistic;filter selection algorithm;filterbank;global appearance;image local structure encoding;local spatial/frequency representation;marginal distributions;natural texture images;robust feature statistic;spectral histogram representation;texture classification;Filter bank;Filtering;Frequency;Gabor filters;Histograms;Robustness;Smoothing methods;Spectral analysis;Statistical distributions;Statistics},
	doi={10.1109/TIP.2003.812327},
	ISSN={1057-7149},
	month={June}
}

@article{ShapeDescriptor,
	title = {Particle shape characterisation and classification using automated microscopy and shape descriptors in batch manufacture of particulate solids},
	journal = {Particuology},
	volume = {24},
	pages = {61--68},
	year = {2016},
	issn = {1674-2001},
	doi = {https://doi.org/10.1016/j.partic.2014.12.012},
	url = {http://www.sciencedirect.com/science/article/pii/S1674200115000875},
	author = {Yang Zhang and Jing J. Liu and Lei Zhang and Jorge Calderon De Anda and Xue Z. Wang},
	keywords = {Batch-to-batch variation, Classification, Principal components analysis, Shape descriptors}
}

@article{ShapeSimilarity,
	title = {A Threshold Selection Method from Gray-Level Histograms},
	journal = {IEEE Transactions on Systems, Man and Cybernetics},
	volume = {9},
	number = {1},
	year = {1979},
	pages = {62-66},
	author = {Otsu, Nobuyuki}
}

@article{ThresholdSelection,
	author={N.Otsu},
	journal={IEEE Transactions on Systems, Man, and Cybernetics},
	title={A Threshold Selection Method from Gray-Level Histograms},
	year={1979},
	volume={9},
	number={1},
	pages={62-66},
	keywords={Displays;Gaussian distribution;Histograms;Least squares approximation;Marine vehicles;Q measurement;Radar tracking;Sea measurements;Surveillance;Target tracking},
	doi={10.1109/TSMC.1979.4310076},
	ISSN={0018-9472},
	month={Jan},
}

@article{PerceptronLearning,
	author = {SRIMANI P.K.,AND PATIL M.M},
	year = {2012},
	journal = {IJNN},
	issn = {2249-2763},
	volume = {2},
	issue = {1},
	pages = {20--24},
	title ={Simple Perceptron model for evolving streams in massive data mining}
}

@article{Wildlife,
	AUTHOR = {Christiansen, Peter and Steen, Kim Arild and Jørgensen, Rasmus Nyholm and Karstoft, Henrik},
	TITLE = {Automated Detection and Recognition of Wildlife Using Thermal Cameras},
	JOURNAL = {Sensors},
	VOLUME = {14},
	YEAR = {2014},
	NUMBER = {8},
	PAGES = {13778--13793},
	URL = {http://www.mdpi.com/1424-8220/14/8/13778},
	PubMedID = {25196105},
	ISSN = {1424-8220},
	ABSTRACT = {In agricultural mowing operations, thousands of animals are injured or killed each year, due to the increased working widths and speeds of agricultural machinery. Detection and recognition of wildlife within the agricultural fields is important to reduce wildlife mortality and, thereby, promote wildlife-friendly farming. The work presented in this paper contributes to the automated detection and classification of animals in thermal imaging. The methods and results are based on top-view images taken manually from a lift to motivate work towards unmanned aerial vehicle-based detection and recognition. Hot objects are detected based on a threshold dynamically adjusted to each frame. For the classification of animals, we propose a novel thermal feature extraction algorithm. For each detected object, a thermal signature is calculated using morphological operations. The thermal signature describes heat characteristics of objects and is partly invariant to translation, rotation, scale and posture. The discrete cosine transform (DCT) is used to parameterize the thermal signature and, thereby, calculate a feature vector, which is used for subsequent classification. Using a k-nearest-neighbor (kNN) classifier, animals are discriminated from non-animals with a balanced classification accuracy of 84.7% in an altitude range of 3–10 m and an accuracy of 75.2% for an altitude range of 10–20 m. To incorporate temporal information in the classification, a tracking algorithm is proposed. Using temporal information improves the balanced classification accuracy to 93.3% in an altitude range 3–10 of meters and 77.7% in an altitude range of 10–20 m},
	DOI = {10.3390/s140813778}
}

@unknown{gps-accelerometer,
	author = {Spink, Andrew and Cresswell, Brian and Koelzsch, Andrea and Langevelde, Frank and Neefjes, M and Noldus, Lucas and Oeveren, Herman and Prins, Herbert and van der Wal, Tamme and de Weerd, N and de Boer, W. F.},
	year = {2013},
	month = {09},
	pages = {},
	title = {Animal behaviour analysis with GPS and 3D accelerometers}
}

@INPROCEEDINGS{6126385,
	author={Shu Wang and Huchuan Lu and Fan Yang and M. Yang},
	booktitle={2011 International Conference on Computer Vision},
	title={Superpixel tracking},
	year={2011},
	volume={},
	number={},
	pages={1323-1330},
	keywords={image matching;image representation;maximum likelihood estimation;tracking;superpixel tracking;object tracking;shape deformation;image representation;appearance variation;high-level appearance structure;low-level cues;target object representation;target object matching;discriminative appearance model;target-background confidence map;maximum a posterior estimation;Target tracking;Computational modeling;Training;Visualization;Feature extraction;Adaptation models},
	doi={10.1109/ICCV.2011.6126385},
	ISSN={2380-7504},
	month={Nov},
}

@INPROCEEDINGS{7338955,
	author={Y. Wu and G. Wen and F. Gao and Y. Fan},
	booktitle={2015 IEEE International Conference on Signal Processing, Communications and Computing (ICSPCC)},
	title={Superpixel regions extraction for target detection},
	year={2015},
	volume={},
	number={},
	pages={1-5},
	keywords={feature extraction;image resolution;image segmentation;iterative methods;military systems;object detection;remote sensing;superpixel regions extraction;target region detection;superpixel segmentation;computer vision;high-resolution remote sensing images;superpixel-level;pixel-level target detection;visual saliency map detection;multidimensional description vector;local feature;simple linear iterative clustering;complex background interference;target rotation;traditional sliding windows search algorithm;search space;data dimensionality reduction;false probability;Remote sensing;Object detection;Aircraft;Feature extraction;Shape;Image color analysis;Image segmentation;Remote sensing images;target detection;superpixel segmentation;visual saliency;feature extraction},
	doi={10.1109/ICSPCC.2015.7338955},
	ISSN={},
	month={Sept},
}

@inproceedings{dvornik17blitznet,
	AUTHOR = {Dvornik, Nikita and Shmelkov, Konstantin and Mairal, Julien and Schmid, Cordelia},
	TITLE = {{BlitzNet}: A Real-Time Deep Network for Scene Understanding},
	BOOKTITLE = {{IEEE International Conference on Computer Vision (ICCV)}},
	YEAR = {2017},
}

@article{EcologicalCameraTrap,
	title={Deep Learning Object Detection Methods for Ecological Camera Trap Data},
	author={Stefan Schneider, Graham W. Taylor, Stefan C. Kremer},
	year           = {2018},
	eprint         = {1803.10842v1},
	archivePrefix  = {arXiv},
	primaryClass   = {astro-ph.CO},
	SLACcitation   = {%%CITATION = ARXIV:1803.10842v1;%%}
}

@article{Crawley1982,
    title = {Development and evaluation of a computer-automated color tv tracking system for automatic recording of the social and exploratory behavior of small animals},
    journal = {Journal of Neuroscience Methods},
    volume = {5},
    number = {3},
    pages = {235 - 247},
    year = {1982},
    issn = {0165-0270},
    doi = {https://doi.org/10.1016/0165-0270(82)90074-7},
    url = {http://www.sciencedirect.com/science/article/pii/0165027082900747},
    author = {J.N. Crawley and S. Szara and G.T. Pryor and C.R. Creveling and B.K. Bernard},
    keywords = {pharmacology, toxicology, behavior, social, exploratory, recording, automated, computerized}
}

@incollection{Millspaugh2001,
    title = {Chapter 15 - Radio-Tracking and Animal Populations: Past Trends and Future Needs},
    editor = {Millspaugh, Joshua J.  and Marzluff, John M.},
    booktitle = {Radio Tracking and Animal Populations},
    publisher = {Academic Press},
    address = {San Diego},
    year = {2001},
    pages = {383 - 393},
    isbn = {978-0-12-497781-5},
    doi = {https://doi.org/10.1016/B978-012497781-5/50016-5},
    url = {https://www.sciencedirect.com/science/article/pii/B9780124977815500165},
    author = {Joshua J. Millspaugh and John M. Marzluff},
}

@article{Frost1997,
    title = {A review of livestock monitoring and the need for integrated systems},
    journal = {Computers and Electronics in Agriculture},
    volume = {17},
    number = {2},
    pages = {139 - 159},
    year = {1997},
    note = {Livestock Monitoring},
    issn = {0168-1699},
    doi = {https://doi.org/10.1016/S0168-1699(96)01301-4},
    url = {http://www.sciencedirect.com/science/article/pii/S0168169996013014},
    author = {A.R. Frost and C.P. Schofield and S.A. Beaulah and T.T. Mottram and J.A. Lines and C.M. Wathes},
    keywords = {Livestock, Monitoring, Sensors}
}

@article{Baumont2000,
      title={How forage characteristics influence behaviour and intake in small ruminants: a review},
      author={Baumont, R and Prache, S and Meuret, M and Morand-Fehr, P},
      journal={Livestock Production Science},
      volume={64},
      number={1},
      pages={15--28},
      year={2000},
      publisher={Elsevier}
}

@article{Varlamov2018,
	title={The Physics of baking good Pizza},
	author={Varlamov Andrey, Glatz Andreas, Grasso Sergio},
	journal={arXiv-1806:08790},
	year={2018},
	publisher={ARXIV}
}

@book{Darrell1954,
	title={How to Lie with Statistics},
	author={Darrell Huff},
	publisher={W.W.Norton and Company},
	year={1954}
}

@book{Suzuki85,
	title={Topological Structural Analysis of Digitized Binary Images by Border Following},
	author={Suzuki, S. and Abe, K.},
	journal={CVGIP},
	volume={30},
	pages={15--28},
	pages={32-46},
	year={1985}
}

@article{LukezicVCMK16,
	author    = {Alan Lukezic, Tomas Vojir, Luka Cehovin, Jiri Matas, Matej Kristan},
	title     = {Discriminative Correlation Filter with Channel and Spatial Reliability},
	journal   = {CoRR},
	volume    = {abs/1611.08461},
	year      = {2016},
	url       = {http://arxiv.org/abs/1611.08461},
	archivePrefix = {arXiv},
	eprint    = {1611.08461},
	timestamp = {Wed, 07 Jun 2017 14:41:05 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/LukezicVCMK16},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{HeldTS16,
	author    = {David Held and
	Sebastian Thrun and
	Silvio Savarese},
	title     = {Learning to Track at 100 {FPS} with Deep Regression Networks},
	journal   = {CoRR},
	volume    = {abs/1604.01802},
	year      = {2016},
	url       = {http://arxiv.org/abs/1604.01802},
	archivePrefix = {arXiv},
	eprint    = {1604.01802},
	timestamp = {Wed, 07 Jun 2017 14:43:16 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/HeldTS16},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{Kalal2012,
	author = {Kalal, Zdenek and Mikolajczyk, Krystian and Matas, Jiri},
	title = {Tracking-Learning-Detection},
	journal = {IEEE Trans. Pattern Anal. Mach. Intell.},
	issue_date = {July 2012},
	volume = {34},
	number = {7},
	month = jul,
	year = {2012},
	issn = {0162-8828},
	pages = {1409--1422},
	numpages = {14},
	url = {http://dx.doi.org/10.1109/TPAMI.2011.239},
	doi = {10.1109/TPAMI.2011.239},
	acmid = {2225082},
	publisher = {IEEE Computer Society},
	address = {Washington, DC, USA},
	keywords = {Long-term tracking, learning from video, bootstrapping, real time, semi-supervised learning.},
} 

@inproceedings{BolmeBDL10,
	added-at = {2014-07-31T00:00:00.000+0200},
	author = {Bolme, David S. and Beveridge, J. Ross and Draper, Bruce A. and Lui, Yui Man},
	biburl = {https://www.bibsonomy.org/bibtex/28d8a3c3eaaf08f76067aec1cf369ac7f/dblp},
	booktitle = {CVPR},
	crossref = {conf/cvpr/2010},
	ee = {http://doi.ieeecomputersociety.org/10.1109/CVPR.2010.5539960},
	interhash = {d346bc4bbb3b1858df0e27c6ddfe0292},
	intrahash = {8d8a3c3eaaf08f76067aec1cf369ac7f},
	isbn = {978-1-4244-6984-0},
	keywords = {dblp},
	pages = {2544-2550},
	publisher = {IEEE Computer Society},
	timestamp = {2015-06-19T16:09:09.000+0200},
	title = {Visual object tracking using adaptive correlation filters.},
	year = 2010
}

@article{LeeY14a,
	author    = {Jae{-}Yeong Lee and Wonpil Yu},
	title     = {Concurrent Tracking of Inliers and Outliers},
	journal   = {CoRR},
	volume    = {abs/1409.3913},
	year      = {2014},
	url       = {http://arxiv.org/abs/1409.3913},
	archivePrefix = {arXiv},
	eprint    = {1409.3913},
	timestamp = {Wed, 07 Jun 2017 14:43:12 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/LeeY14a},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{HenriquesCMB14,
	author    = {Jo{\~{a}}o F. Henriques and
	Rui Caseiro and
	Pedro Martins and
	Jorge Batista},
	title     = {High-Speed Tracking with Kernelized Correlation Filters},
	journal   = {CoRR},
	volume    = {abs/1404.7584},
	year      = {2014},
	url       = {http://arxiv.org/abs/1404.7584},
	archivePrefix = {arXiv},
	eprint    = {1404.7584},
	timestamp = {Wed, 07 Jun 2017 14:40:13 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/HenriquesCMB14},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{Grabner2006,
	title = {Real-Time Tracking via On-line Boosting},
	author = {Grabner, H. and Grabner, M. and Bischof, H.},
	year = {2006},
	pages = {6.1-6.10},
	booktitle = {Proc. BMVC},
	isbn = {1-901725-32-4},
	note = {doi:10.5244/C.20.6}
}

@article{ZhouL15a,
	author    = {Tianfei Zhou and Yao Lu},
	title     = {Online Visual Tracking using Multiple Instance Learning with Instance
	Significance Estimation},
	journal   = {CoRR},
	volume    = {abs/1501.04378},
	year      = {2015},
	url       = {http://arxiv.org/abs/1501.04378},
	archivePrefix = {arXiv},
	eprint    = {1501.04378},
	timestamp = {Wed, 06 Jun 2018 16:41:56 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/ZhouL15a},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{abs-1804-00494,
	author    = {Shervan Fekri Ershad},
	title     = {A Review on Image Texture Analysis Methods},
	journal   = {CoRR},
	volume    = {abs/1804.00494},
	year      = {2018},
	url       = {http://arxiv.org/abs/1804.00494},
	archivePrefix = {arXiv},
	eprint    = {1804.00494},
	timestamp = {Tue, 01 May 2018 19:46:29 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1804-00494},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{Wang:2013:IMV:2397196.2397216,
	author = {Wang, Xiaogang},
	title = {Intelligent Multi-camera Video Surveillance: A Review},
	journal = {Pattern Recogn. Lett.},
	issue_date = {January, 2013},
	volume = {34},
	number = {1},
	month = jan,
	year = {2013},
	issn = {0167-8655},
	pages = {3--19},
	numpages = {17},
	url = {http://dx.doi.org/10.1016/j.patrec.2012.07.005},
	doi = {10.1016/j.patrec.2012.07.005},
	acmid = {2397216},
	publisher = {Elsevier Science Inc.},
	address = {New York, NY, USA},
	keywords = {Multi-camera activity analysis, Multi-camera calibration, Multi-camera tracking, Multi-camera video surveillance, Object re-identification, Topology of camera networks},
}

@article{mounting-pig,
	author = {Nasirahmadi, Abozar and Hensel, Oliver and Edwards, Sandra and Sturm, Barbara},
	year = {2016},
	month = {06},
	pages = {295-302},
	title = {Automatic detection of mounting behaviours among pigs using image analysis},
	volume = {124},
	booktitle = {Computers and Electronics in Agriculture}
}

@inproceedings{polynomial-regression,
	author = {Corless, Robert M. and Gianni, Patrizia M. and Trager, Barry M. and Watt, Stephen M.},
	title = {The Singular Value Decomposition for Polynomial Systems},
	booktitle = {Proceedings of the 1995 International Symposium on Symbolic and Algebraic Computation},
	series = {ISSAC '95},
	year = {1995},
	isbn = {0-89791-699-9},
	location = {Montreal, Quebec, Canada},
	pages = {195--207},
	numpages = {13},
	url = {http://doi.acm.org/10.1145/220346.220371},
	doi = {10.1145/220346.220371},
	acmid = {220371},
	publisher = {ACM},
	address = {New York, NY, USA},
}

@article{rigid-regression,
	author = {Eggert, D. W. and Lorusso, A. and Fisher, R. B.},
	title = {Estimating 3-D Rigid Body Transformations: A Comparison of Four Major Algorithms},
	journal = {Mach. Vision Appl.},
	issue_date = {March 1997},
	volume = {9},
	number = {5-6},
	month = mar,
	year = {1997},
	issn = {0932-8092},
	pages = {272--290},
	numpages = {19},
	url = {http://dx.doi.org/10.1007/s001380050048},
	doi = {10.1007/s001380050048},
	acmid = {250160},
	publisher = {Springer-Verlag New York, Inc.},
	address = {Secaucus, NJ, USA},
	keywords = {3-D rigid transformations, motion analysis, pose estimation},
} 

@article{gps-livestock,
	author = {Swain, Dave and Friend, Michael and Bishop-Hurley, G.J. and Handcock, Rebecca and Wark, T},
	year = {2011},
	month = {01},
	pages = {167-175},
	title = {Tracking livestock using global positioning systems - are we still lost?},
	volume = {51},
	booktitle = {Anim. Prod. Sci.}
}

@inproceedings{caltoolbox,
	added-at = {2010-03-01T21:37:50.000+0100},
	author = {Bouguet, J.Y.},
	biburl = {https://www.bibsonomy.org/bibtex/29295ae3c54c0d07cec38002071ef034a/barabas},
	date-added = {2006-08-06 19:02:40 +0200},
	date-modified = {2006-08-17 19:20:20 +0200},
	description = {Bibliography for Masters Thesis},
	interhash = {44a3760f661b03673b825c538ae3ccd1},
	intrahash = {9295ae3c54c0d07cec38002071ef034a},
	keywords = {barabasMS},
	timestamp = {2010-03-01T21:37:51.000+0100},
	title = {Matlab Camera Calibration Toolbox},
	year = 2000
}

@article{DBLP:journals/corr/Giraldo-Zuluaga17,
	author    = {Jhony{-}Heriberto Giraldo{-}Zuluaga and
	Alexander G{\'{o}}mez and
	Augusto Salazar and
	Ang{\'{e}}lica Diaz{-}Pulido},
	title     = {Camera-Trap Images Segmentation using Multi-Layer Robust Principal
	Component Analysis},
	journal   = {CoRR},
	volume    = {abs/1701.08180},
	year      = {2017},
	url       = {http://arxiv.org/abs/1701.08180},
	archivePrefix = {arXiv},
	eprint    = {1701.08180},
	timestamp = {Wed, 07 Jun 2017 14:43:09 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/Giraldo-Zuluaga17},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{sklearn,
	author = {Pedregosa, Fabian and Varoquaux, Ga\"{e}l and Gramfort, Alexandre and Michel, Vincent and Thirion, Bertrand and Grisel, Olivier and Blondel, Mathieu and Prettenhofer, Peter and Weiss, Ron and Dubourg, Vincent and Vanderplas, Jake and Passos, Alexandre and Cournapeau, David and Brucher, Matthieu and Perrot, Matthieu and Duchesnay, \'{E}douard},
	title = {Scikit-learn: Machine Learning in Python},
	journal = {J. Mach. Learn. Res.},
	issue_date = {2/1/2011},
	volume = {12},
	month = nov,
	year = {2011},
	issn = {1532-4435},
	pages = {2825--2830},
	numpages = {6},
	url = {http://dl.acm.org/citation.cfm?id=1953048.2078195},
	acmid = {2078195},
	publisher = {JMLR.org},
}

@article{BloodCell,
	author    = {Erik Cuevas and
	Margarita D{\'{\i}}az and
	Miguel Manzanares and
	Daniel Zaldivar and
	Marco A. P{\'{e}}rez Cisneros},
	title     = {An improved computer vision method for detecting white blood cells},
	journal   = {CoRR},
	volume    = {abs/1406.6946},
	year      = {2014},
	url       = {http://arxiv.org/abs/1406.6946},
	archivePrefix = {arXiv},
	eprint    = {1406.6946},
	timestamp = {Mon, 13 Aug 2018 16:47:35 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/CuevasDMZC14},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{yolov3,
	title={YOLOv3: An Incremental Improvement},
	author={Redmon, Joseph and Farhadi, Ali},
	journal = {arXiv},
	year={2018}
}

@article{PhysRevLett.78.1186,
	title = {Visual Perception of Stochastic Resonance},
	author = {Simonotto, Enrico and Riani, Massimo and Seife, Charles and Roberts, Mark and Twitty, Jennifer and Moss, Frank},
	journal = {Phys. Rev. Lett.},
	volume = {78},
	issue = {6},
	pages = {1186--1189},
	numpages = {0},
	year = {1997},
	month = {Feb},
	publisher = {American Physical Society},
	doi = {10.1103/PhysRevLett.78.1186},
	url = {https://link.aps.org/doi/10.1103/PhysRevLett.78.1186}
}

@inproceedings{Baldi:2011:AUL:3045796.3045801,
	author = {Baldi, Pierre},
	title = {Autoencoders, Unsupervised Learning and Deep Architectures},
	booktitle = {Proceedings of the 2011 International Conference on Unsupervised and Transfer Learning Workshop - Volume 27},
	series = {UTLW'11},
	year = {2011},
	location = {Washington, USA},
	pages = {37--50},
	numpages = {14},
	url = {http://dl.acm.org/citation.cfm?id=3045796.3045801},
	acmid = {3045801},
	publisher = {JMLR.org},
	keywords = {autoencoders, boolean, clustering, complexity, compression, deep architectures, hebbian learning, information theory, principal component analysis, unsupervised learning},
}

@article{Abdi:2010:PCA:3160436.3160440,
	author = {Abdi, Herv{\'e} and Williams, Lynne J.},
	title = {Principal Component Analysis},
	journal = {WIREs Comput. Stat.},
	issue_date = {July 2010},
	volume = {2},
	number = {4},
	month = jul,
	year = {2010},
	issn = {1939-5108},
	pages = {433--459},
	numpages = {27},
	url = {https://doi.org/10.1002/wics.101},
	doi = {10.1002/wics.101},
	acmid = {3160440},
	publisher = {John Wiley \& Sons, Inc.},
	address = {New York, NY, USA},
	keywords = {RESS PRESS, bilinear decomposition, factor scores and loadings, multiple factor analysis, singular and eigen value decomposition},
} 

@inproceedings{Yildirim2014FASAFA,
	title={FASA: Fast, Accurate, and Size-Aware Salient Object Detection},
	author={G{\"o}khan Yildirim and Sabine S{\"u}sstrunk},
	booktitle={ACCV},
	year={2014}
}

@article{DBLP:journals/corr/abs-1802-01528,
	author    = {Terence Parr and
	Jeremy Howard},
	title     = {The Matrix Calculus You Need For Deep Learning},
	journal   = {CoRR},
	volume    = {abs/1802.01528},
	year      = {2018},
	url       = {http://arxiv.org/abs/1802.01528},
	archivePrefix = {arXiv},
	eprint    = {1802.01528},
	timestamp = {Thu, 01 Mar 2018 15:00:45 +0100},
	biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1802-01528},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/King15,
	author    = {Davis E. King},
	title     = {Max-Margin Object Detection},
	journal   = {CoRR},
	volume    = {abs/1502.00046},
	year      = {2015},
	url       = {http://arxiv.org/abs/1502.00046},
	archivePrefix = {arXiv},
	eprint    = {1502.00046},
	timestamp = {Wed, 07 Jun 2017 14:42:06 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/King15},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/AllahyariPASTGK17a,
	author    = {Mehdi Allahyari, Seyed Amin Pouriyeh, Mehdi Assefi, Saied Safaei, Elizabeth D. Trippe, Juan B. Gutierrez, Krys Kochut},
	title     = {A Brief Survey of Text Mining: Classification, Clustering and Extraction Techniques},
	journal   = {CoRR},
	volume    = {abs/1707.02919},
	year      = {2017},
	url       = {http://arxiv.org/abs/1707.02919},
	archivePrefix = {arXiv},
	eprint    = {1707.02919},
	timestamp = {Sat, 05 Aug 2017 14:56:09 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/AllahyariPASTGK17a},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/ChaudhuryD16,
	author    = {Kunal N. Chaudhury and
	Swapnil D. Dabhade},
	title     = {Fast and Provably Accurate Bilateral Filtering},
	journal   = {CoRR},
	volume    = {abs/1603.08109},
	year      = {2016},
	url       = {http://arxiv.org/abs/1603.08109},
	archivePrefix = {arXiv},
	eprint    = {1603.08109},
	timestamp = {Wed, 07 Jun 2017 14:42:09 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/ChaudhuryD16},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}
@article{DBLP:journals/corr/LiuHG14,
	author    = {Xiao Liu and
	Congying Han and
	Tiande Guo},
	title     = {A Robust Point Sets Matching Method},
	journal   = {CoRR},
	volume    = {abs/1411.0791},
	year      = {2014},
	url       = {http://arxiv.org/abs/1411.0791},
	archivePrefix = {arXiv},
	eprint    = {1411.0791},
	timestamp = {Wed, 07 Jun 2017 14:42:28 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/LiuHG14},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{color-correction,
	author={G. D. Finlayson and M. Mackiewicz and A. Hurlbert},
	journal={IEEE Transactions on Image Processing},
	title={Color Correction Using Root-Polynomial Regression},
	year={2015},
	volume={24},
	number={5},
	pages={1460-1470},
	keywords={calibration;cameras;error analysis;image colour analysis;polynomials;regression analysis;LCC;RGB color;RPCC;calibration training set;camera coordinate;camera exposure;color measurement;color response;colorimetric error;fractional polynomial;k-degree term;linear color correction;linear transform;mapping function;polynomial expansion;root-polynomial color correction;root-polynomial regression;standard color space;Cameras;Educational institutions;Image color analysis;Polynomials;Training;Transforms;Vectors;Color correction;camera characterization;polynomial regression},
	doi={10.1109/TIP.2015.2405336},
	ISSN={1057-7149},
	month={May},
}

@article{clahe,
	author    = {Gang Cao and
	Lihui Huang and
	Huawei Tian and
	Xianglin Huang and
	Yongbin Wang and
	Ruicong Zhi},
	title     = {Contrast Enhancement of Brightness-Distorted Images by Improved Adaptive
	Gamma Correction},
	journal   = {CoRR},
	volume    = {abs/1709.04427},
	year      = {2017},
	url       = {http://arxiv.org/abs/1709.04427},
	archivePrefix = {arXiv},
	eprint    = {1709.04427},
	timestamp = {Mon, 13 Aug 2018 16:47:50 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1709-04427},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@incollection{Zuiderveld:1994:CLA:180895.180940,
	author = {Zuiderveld, Karel},
	chapter = {Contrast Limited Adaptive Histogram Equalization},
	title = {Graphics Gems IV},
	editor = {Heckbert, Paul S.},
	year = {1994},
	isbn = {0-12-336155-9},
	pages = {474--485},
	numpages = {12},
	url = {http://dl.acm.org/citation.cfm?id=180895.180940},
	acmid = {180940},
	publisher = {Academic Press Professional, Inc.},
	address = {San Diego, CA, USA},
} 

@article{946629,
	author={E. Reinhard and M. Adhikhmin and B. Gooch and P. Shirley},
	journal={IEEE Computer Graphics and Applications},
	title={Color transfer between images},
	year={2001},
	volume={21},
	number={5},
	pages={34-41},
	keywords={image colour analysis;statistical analysis;color correction;color transfer;image color characteristics;source image;statistical analysis;Decorrelation;Humans;Image color analysis;Image converters;Least squares approximation;Matrix converters;Principal component analysis;Signal processing;Statistical analysis;Visual system},
	doi={10.1109/38.946629},
	ISSN={0272-1716},
	month={Sep},
}

@article{mcmcda,
	author={S. Oh and S. Russell and S. Sastry},
	journal={IEEE Transactions on Automatic Control},
	title={Markov Chain Monte Carlo Data Association for Multi-Target Tracking},
	year={2009},
	volume={54},
	number={3},
	pages={481-497},
	keywords={Bayes methods;Markov processes;Monte Carlo methods;computational complexity;filtering theory;optimisation;randomised algorithms;sensor fusion;target tracking;Markov chain Monte Carlo data association;NP-hard problem;cluttered environment;joint probabilistic data association;multitarget tracking;optimal Bayesian filter;polynomial randomized approximation scheme;single-scan version;Approximation algorithms;Background noise;Bayesian methods;Boolean functions;Data structures;Filters;Monte Carlo methods;Polynomials;Position measurement;Target tracking;Joint probabilistic data association (JPDA);Markov chain Monte Carlo data association (MCMCDA);multiple hypothesis tracking (MHT)},
	doi={10.1109/TAC.2009.2012975},
	ISSN={0018-9286},
	month={March}
}

@techreport{Welch:1995:IKF:897831,
	author = {Welch, Greg and Bishop, Gary},
	title = {An Introduction to the Kalman Filter},
	year = {1995},
	source = {http://www.ncstrl.org:8900/ncstrl/servlet/search?formname=detail\&id=oai%3Ancstrlh%3Auncch_cs%3AUNCCH_CS%2F%2FTR95-041},
	publisher = {University of North Carolina at Chapel Hill},
	address = {Chapel Hill, NC, USA},
}

@inproceedings{1699203,
	author={Changming Sun and P. Vallotton},
	booktitle={18th International Conference on Pattern Recognition (ICPR'06)},
	title={Fast Linear Feature Detection Using Multiple Directional Non-Maximum Suppression},
	year={2006},
	volume={2},
	number={},
	pages={288-291},
	keywords={feature extraction;elongated feature detection;fast linear feature detection;multiple directional nonmaximum suppression;Application software;Computer vision;Detection algorithms;Hair;Image analysis;Matched filters;Pattern recognition;Retinal vessels;Roads;Skin},
	doi={10.1109/ICPR.2006.548},
	ISSN={1051-4651},
	month={},
}

@article{Beauchemin:1995:COF:212094.212141,
	author = {Beauchemin, S. S. and Barron, J. L.},
	title = {The Computation of Optical Flow},
	journal = {ACM Comput. Surv.},
	issue_date = {Sept. 1995},
	volume = {27},
	number = {3},
	month = sep,
	year = {1995},
	issn = {0360-0300},
	pages = {433--466},
	numpages = {34},
	url = {http://doi.acm.org/10.1145/212094.212141},
	doi = {10.1145/212094.212141},
	acmid = {212141},
	publisher = {ACM},
	address = {New York, NY, USA},
}

@book{Aoki:1986:SSM:16745,
	author = {Aoki, Masanao},
	title = {State Space Modeling of Time Series},
	year = {1986},
	isbn = {0-387-17256-4},
	publisher = {Springer-Verlag},
	address = {Berlin, Heidelberg},
} 
@book{Srkk:2013:BFS:2534502,
	author = {Srkk, Simo},
	title = {Bayesian Filtering and Smoothing},
	year = {2013},
	isbn = {1107619289, 9781107619289},
	publisher = {Cambridge University Press},
	address = {New York, NY, USA},
}

@article{Wang:2008:NCM:1294369.1294525,
  author = {Wang, Jianhua and Shi, Fanhuai and Zhang, Jing and Liu, Yuncai},
  title = {A New Calibration Model of Camera Lens Distortion},
  journal = {Pattern Recogn.},
  issue_date = {February, 2008},
  volume = {41},
  number = {2},
  month = feb,
  year = {2008},
  issn = {0031-3203},
  pages = {607--615},
  numpages = {9},
  url = {http://dx.doi.org/10.1016/j.patcog.2007.06.012},
  doi = {10.1016/j.patcog.2007.06.012},
  acmid = {1294525},
  publisher = {Elsevier Science Inc.},
  address = {New York, NY, USA},
  keywords = {Camera calibration, Image correction, Lens distortion},
}

@article{Kongsro:2014:EPW:2943794.2943845,
  author = {Kongsro, J{\o}rgen},
  title = {Estimation of Pig Weight Using a Microsoft Kinect Prototype Imaging System},
  journal = {Comput. Electron. Agric.},
  issue_date = {November 2014},
  volume = {109},
  number = {C},
  month = nov,
  year = {2014},
  issn = {0168-1699},
  pages = {32--35},
  numpages = {4},
  url = {http://dx.doi.org/10.1016/j.compag.2014.08.008},
  doi = {10.1016/j.compag.2014.08.008},
  acmid = {2943845},
  publisher = {Elsevier Science Publishers B. V.},
  address = {Amsterdam, The Netherlands, The Netherlands},
  keywords = {Estimation, Kinect, Pigs, Weight},
} 

@inproceedings{Kisilevich2010SpatioTemporalC,
  title={Spatio-Temporal Clustering : a Survey Spatio-Temporal Clustering : a Survey},
  author={Slava Kisilevich and Florian Mansmann and Mirco Nanni and Salvatore Rinzivillo},
  year={2010}
}

@article{ning2016spatially,
	title={Spatially Supervised Recurrent Convolutional Neural Networks for Visual Object Tracking},
	author={Ning, Guanghan and Zhang, Zhi and Huang, Chen and He, Zhihai and Ren, Xiaobo and Wang, Haohong},
	journal={arXiv preprint arXiv:1607.05781},
	year={2016}
}

@inproceedings{Yu2017,
  title     = {Dilated Residual Networks},
  author    = {Fisher Yu and Vladlen Koltun and Thomas Funkhouser},
  booktitle = {Computer Vision and Pattern Recognition (CVPR)},
  year      = {2017},
}

@article{bouwmans:hal-00338206,
	TITLE = {{Background Modeling using Mixture of Gaussians for Foreground Detection - A Survey}},
	AUTHOR = {Bouwmans, Thierry and El Baf, Fida and Vachon, Bertrand},
	URL = {https://hal.archives-ouvertes.fr/hal-00338206},
	JOURNAL = {{Recent Patents on Computer Science}},
	PUBLISHER = {{Bentham Science Publishers}},
	VOLUME = {1},
	NUMBER = {3},
	PAGES = {219-237},
	YEAR = {2008},
	MONTH = Nov,
	KEYWORDS = {Background modeling ; foreground detection ; mixture of gaussians},
	PDF = {https://hal.archives-ouvertes.fr/hal-00338206/file/RPCS_2008.pdf},
	HAL_ID = {hal-00338206},
	HAL_VERSION = {v1},
}
@ARTICLE{1597122,
	author={M. Heikkila and M. Pietikainen},
	journal={IEEE Transactions on Pattern Analysis and Machine Intelligence},
	title={A texture-based method for modeling the background and detecting moving objects},
	year={2006},
	volume={28},
	number={4},
	pages={657-662},
	keywords={image texture;motion estimation;object detection;image sequences;video signal processing;texture-based method;background modeling;moving object detection;video sequence;adaptive local binary pattern histograms;Object detection;Layout;Gaussian distribution;Lighting;Vegetation;Cameras;Jitter;Statistics;Video sequences;Histograms;Motion;texture;background subtraction;local binary pattern.;Algorithms;Artificial Intelligence;Image Enhancement;Image Interpretation, Computer-Assisted;Imaging, Three-Dimensional;Information Storage and Retrieval;Models, Biological;Movement;Pattern Recognition, Automated;Photography;Reproducibility of Results;Sensitivity and Specificity;Subtraction Technique;Video Recording},
	doi={10.1109/TPAMI.2006.68},
	ISSN={0162-8828},
	month={April},
}

@ARTICLE{6213102,
	author={Á. Utasi and C. Benedek},
	journal={IEEE Transactions on Circuits and Systems for Video Technology},
	title={A Bayesian Approach on People Localization in Multicamera Systems},
	year={2013},
	volume={23},
	number={1},
	pages={105-115},
	keywords={Bayes methods;cameras;feature extraction;iterative methods;natural scenes;object detection;optimisation;pedestrians;stochastic processes;Bayesian approach;multicamera systems;multiple people localization;pixel-level features extracted;physical properties;2D image formation process;head positions;standing people;walking people;feature fusion;leg position estimation;area of interest;silhouette overlap ratio;3D object configuration model;a prior geometrical constraint;people position approximation;3D cylinder object population;marked point process;iterative stochastic energy optimization algorithm;publicly available datasets;3D ground truth annotation;real pedestrian locations;error metrics;Cameras;Feature extraction;Solid modeling;Optimization;Silicon;Monitoring;Image color analysis;Marked point process;multicamera people detection},
	doi={10.1109/TCSVT.2012.2203201},
	ISSN={1051-8215},
	month={Jan},
}

@inproceedings{LDA,
  author = {Ye, Jieping},
  title = {Least Squares Linear Discriminant Analysis},
  booktitle = {Proceedings of the 24th International Conference on Machine Learning},
  series = {ICML '07},
  year = {2007},
  isbn = {978-1-59593-793-3},
  location = {Corvalis, Oregon, USA},
  pages = {1087--1093},
  numpages = {7},
  url = {http://doi.acm.org/10.1145/1273496.1273633},
  doi = {10.1145/1273496.1273633},
  acmid = {1273633},
  publisher = {ACM},
  address = {New York, NY, USA},
} 

@MISC{ADA-Boost,
    author = {Ji Zhu and Hui Zou and Saharon Rosset and Trevor Hastie},
    title = { Multi-class AdaBoost },
    year = {2009}
}
